{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:00Z"
    },
    "lastModificationSignature": "27ea499bb32a2b30242a623d85d6cef105ca85929d485a4c65d9a6fa72445ba3"
  }
}